Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Debian "Stable oder Unstable"

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
DebLinuX
Gast





BeitragVerfasst am: 28. Jul 2004 15:10   Titel: Debian "Stable oder Unstable"

Tach

an alle die Debian verwenden eine kurze Frage.

Ich hab zur Zeit einen Server mit Debian Woody (stable) laufen.

Nun überleg ich immer auf unstable umzusteigen da ich so neuere Programmversionen laufen lassen könnte und weniger Sicherheitslücken bestehen oder nicht?
.
Ich will natürlich das der Server stabil läuft aber auch viele Sicherheitslücken gestopft werden.

Stabilität spricht für woody
Sicherheit für sid
Oder??

Was ist "besser"??

mfg @ all
 

Leander Hanwald



Anmeldungsdatum: 13.04.2004
Beiträge: 109

BeitragVerfasst am: 28. Jul 2004 15:16   Titel:

Ne, Woody hat auch alle Sicherheitspatches, unstable ist eher unsicherer da ungetestete neue Versionen oft mehr Sicherheitslücken haben, als alte Software. Siehe Apache 1.3 und Apache 2.0

Stable wenn es um Stabilität, kontinuität und Sicherheit geht
Unstable wenn du etwas unbedingt brauchst, du kannst aber auch teile oder Backports nutzen.

Richtige Server sollten nur unter Stable laufen.
 
Benutzer-Profile anzeigen Private Nachricht senden

kanonenfutter
Gast





BeitragVerfasst am: 28. Jul 2004 15:17   Titel:

> Nun überleg ich immer auf unstable umzusteigen da ich so neuere Programmversionen laufen lassen könnte

ja (, aber was bringt das?)

> und weniger Sicherheitslücken bestehen oder nicht?

nein (, wie kommst du auf die absurde idee, dass neuere sw weniger löcher hat? das gegenteil ist der fall)

> Ich will natürlich das der Server stabil läuft aber auch viele Sicherheitslücken gestopft werden.

ja (, also stable.)

> Stabilität spricht für woody
ja

> Sicherheit für sid
nein
 

DebLinux
Gast





BeitragVerfasst am: 28. Jul 2004 15:27   Titel:

Ich will mir halt mein Samba mit SSL betreiben.

Dazu muss ich Samba kompilieren und dazu brauch ich für die neuste Samba Version unstable packete.

Oder soll ich ein Samba 2.x kompilieren weils stabielier ist??

mfg
 

Tosten
Gast





BeitragVerfasst am: 29. Jul 2004 12:08   Titel: Debian "stable, testing und unstable"

zuerst guckst Du hier wegen der Debianversionen:

http://www.debian.de/releases/

Wenn Dir Woody zu alt ist, warum dann unstable? Ich habe Woody installiert, habe mir dann ein paar Sachen von einem Backport geholt und festgestellt, da finde ich auch nicht alles, also ist der nächste Anlaufpunkt Sarge.

Gruß

Torsten

P.S.: Und es läuft, und läuft, und läuft ...
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy